## Name

tra — Translates the view or an object.

## Synopsis

`tra` {`dx`} {`dy`} {`dz`}

## DESCRIPTION

Translates the view or an object. Exactly what is done is determined by MGEDs state as well as the state of the current display manager. The parameters dx, dy, and dz are in local units.

## EXAMPLES

The example shows the use of the tra command to translate a view.

Example 1. Translate a view along the x-axis.

`mged>``tra 10 0 0`

Translates by 10 units along the x axis.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.